<div class="image" >
     <img [src]="show.img_url" /> 
</div>
<div class="content">
    <a class="header" [routerLink]="['/show', show.title]" >{{ show.title }} ({{show.year}}) </a>
     <div class="meta">
        <span>IMDB score: {{ show.score }}</span><br>
        <span>Anymation score: {{ show.our_score }}</span>
        <span>People: {{ show.our_view_number }}</span>
    </div>
    <div class="description">
        <p>{{ show.description }}</p>
    </div>
    <div class="meta">
    <br><span>Genre : {{show.genre.join(",  ")}}</span>
    </div>
</div>